/*公共样式部分*/
html,body,div,p,ul,li,dt,dd,h1,h2,h3,h4,h5,h6,
form,input,select,button,textarea,iframe,table,
th,td{margin:0; padding:0;}
* { margin:0;padding:0;}
img{border:0 none; vertical-align:center;}
ul,li{list-style-type: none; margin:0px; padding:0px;}
h1,h2,h3,h4,h5,h6{font-size:14px;}
body,input,select,button,textarea{font-size:14px; font-family:"微软雅黑";}
button{cursor:pointer;}
i,em,cite{font-style:normal;}
a, a:link{ text-decoration: none;}/*设置a标签基本样式与伪类选择器设置*/
a:active, a:hover {text-decoration: none;}
a:focus{outline: none; }
cle{ clear:both;}

.ml_0{ margin-left:0px !important;}
img:hover {-moz-box-shadow:0 0 8px rgba(8,1,3,.2);-webkit-box-shadow:0 0 8px rgba(8,1,3,.2);box-shadow:0 0 8px rgba(8,1,3,.2);z-index:10; -moz-transform:translate3d(0,-2px,0);-ms-transform:translate3d(0,-2px,0);-o-transform:translate3d(0,-2px,0);-webkit-transform:translate3d(0,-2px,0);transform:translate3d(0,-2px,0);}


/*banner*/
.banner_top{
	width:100%;
	height:245px;
	background:url(../images/ban_02.jpg) top center no-repeat;
	overflow:hidden;
	}
.banner_top .ban_ks{
	width:646px;
	height:214px;
	margin:22px auto 0 auto;
	}
.banner_down{
	width:100%;
	height:218px;
	background:url(../images/ban_03.jpg) top center no-repeat;
	overflow:hidden;
	}
.banner_down .down_box{
	width:1184px;
	height:135px;
	margin:8px auto;
	position:relative;
	}
.banner_down .ban_jd{
	width:1184px;
	height:135px;
	background:#FFF;
	opacity:0.1;
	border-radius:10px;
	margin:8px auto;
	}
.banner_down .bt{
	position:absolute;
	top:22px;
	left:22px;
	font-size:20px;	
	color:#FFF;
	}
.banner_down .tt{
	font-size:16px;
	line-height:32px;
	color:#FFF;
	position:absolute;
	top:56px;
	left:22px;
	}

/*近期活动*/
.GY_hd{
	width:100%;
	height:605px;
	background:#ca2c49;
	}
.GY_hd .hd_box{
	width:1216px;
	height:auto;
	margin:0 auto;
	}
.GY_hd .GY_hd_left{
	width:588px;
	height:605px;
	float:left;
	}
.GY_hd .tit{
	background:url(../images/title_bj.png);
	width:588px;
	height:142px;
	text-align:center;
	overflow:hidden;
	}
.GY_hd .tit p{
	color:#FFF;
	font-size:33px;
	font-weight:bold;
	margin-top:40px;
	}
.GY_hd .tt{
	width:256px;
	height:36px;
	background:#fff100;
	color:#251166;
	font-size:20px;
	line-height:36px;
	margin:25px auto;
	}
.GY_hd .GY_hd_left .fk{
	background:url(../images/fk_bj.png);
	width:553px;
	height:430px;
	overflow:hidden;
	padding:32px 0 0 35px;
	color:#333;
	}
.GY_hd .GY_hd_left .fk .bt{
	font-size:16px;
	font-weight:bold;
	}
.GY_hd .GY_hd_left .fk .tt{
	width:510px;
	height:78px;
	line-height:28px;
	font-size:16px;
	margin:5px 0 15px 0;
	background:none;
	}
.GY_hd .GY_hd_left .fk .tt span{
	color:#F00;
	}
.GY_hd .GY_hd_left .fk .jc_hd{
	width:508px;
	height:244px;
	background:#d21538;
	position:relative;
	color:#FFF;
	overflow:hidden;
	}
.GY_hd .GY_hd_left .fk .jc_hd .mz{
	font-size:20px;
	font-weight:bold;
	margin:24px 0 0 18px;
	}
.GY_hd .GY_hd_left .fk .jc_hd .js{
	font-size:15px;
	line-height:22px;
	margin:8px 0 0 18px;
	}
.GY_hd .GY_hd_left .fk .jc_hd .jg{
	font-size:20px;
	color:#fff100;
	font-weight:bold;
	line-height:22px;
	margin:15px 0 0 18px;
	}
.GY_hd .GY_hd_left .fk .jc_hd .jg span{
	font-size:32px;
	}
.GY_hd .GY_hd_left .fk .jc_hd .jg a{
	color:#FFF;
	font-size:15px;
	font-weight:normal;
	text-decoration:line-through;
	}
.GY_hd .GY_hd_left .fk .jc_hd .sy{
	font-size:15px;
	line-height:22px;
	margin:10px 0 0 18px;
	}
.GY_hd .GY_hd_left .fk .jc_hd .sy span{
	color:#fff100;
	}
.GY_hd .GY_hd_left .fk .jc_hd .pic{
	position:absolute;
	width:217px;
	height:244px;
	top:0px;
	right:0px;
	}
.GY_hd .GY_hd_left .fk .jc_hd .btn{
	position:absolute;
	width:86px;
	height:86px;
	bottom:0px;
	left:247px;
	}
.GY_hd .GY_hd_right{
	width:588px;
	height:605px;
	float:right;
	}
.GY_hd .GY_hd_right .fk{
	background:url(../images/fk_bj.png);
	width:553px;
	height:430px;
	overflow:hidden;
	padding:32px 0 0 35px;
	color:#333;
	}
.GY_hd .GY_hd_right .fk .wz{
	font-size:16px;
	line-height:28px;
	color:#333;
	}
.GY_hd .GY_hd_right .fk .wz a{
	color:#F00;
	}
.GY_hd .GY_hd_right .fk .tp{
	width:508px;
	height:274px;
	margin-top:8px;
	}

/*六大科室*/
.GY_ks{
	width:100%;
	height:1215px;
	background:#15104c;
	overflow:hidden;
	}
.GY_ks .ks_tit{
	width:1200px;
	height:216px;
	background:url(../images/ks_tit_bj.png);
	margin:0 auto;
	overflow:hidden;
	text-align:center;
	}
.GY_ks .ks_tit p{
	color:#FFF;
	font-size:33px;
	font-weight:bold;
	margin-top:30px;
	}
.GY_ks .ks_tit .tt{
	width:256px;
	height:36px;
	background:#fff100;
	color:#251166;
	font-size:20px;
	line-height:36px;
	margin:25px auto;
	}
.GY_ks .ks_tit .wz{
	width:1200px;
	height:56px;
	font-size:16px;
	line-height:32px;
	color:#FFF;
	margin-top:20px;
	}
.GY_ks .ks_box{
	width:1200px;
	height:962px;
	background:#FFF;
	margin:0 auto;
	overflow:hidden;
	}
.slideTxtBox{
	width:1200px;
	height:962px;
	text-align:left;
	position:relative;
	}
.slideTxtBox .hd{
	width:1200px;
	height:55px;
	line-height:55px;
	text-align:center;
	}
.slideTxtBox .hd ul{
	height:55px;
	width:1180px;
	margin:30px auto;
	}
.slideTxtBox .hd ul li{
	float:left;
	margin-left:9px;
	width:186px;
	height:55px;
	background:#999999;
	font-size:22px;
	color:#FFF;
	}
.slideTxtBox .hd ul li.on{
	width:186px;
	height:55px;
	background:#0d76bf;
	}
.slideTxtBox .bd{
	width:1200px;
	height:962px;
	position:absolute;
	top:25px;
	}
.slideTxtBox .bd .bd_box{
	width:1200px;
	height:962px;
	margin:0 auto;
	}
.bd_box_left{
	width:564px;
	height:853px;
	float:left;
	margin:0 0 0 50px;
	}
.bd_box_left .left_js{
	width:564px;
	height:531px;
	background:#e8e8e8;
	}
.bd_box_left .left_js .bt{
	font-size:18px;
	color:#0d76bf;
	float:left;
	margin:20px 0 0 20px;
	}
.bd_box_left .left_js .tt{
	width:522px;
	height:100px;
	font-size:15px;
	line-height:26px;
	color:#555;
	float:left;
	margin:0 0 0 20px;
	}
.bd_box_left .left_js .tt a{
	color:#F00;
	}
.bd_box_left .left_js .pic{
	width:564px;
	height:367px;
	float:left;
	margin-top:20px;
	}
.bd_box_left .left_hd{
	background:url(../images/hd_bj.png);
	width:436px;
	height:172px;
	margin:75px auto;
	text-align:center;
	color:#FFF;
	font-size:20px;
	}
.bd_box_left .left_hd .wz{
	width:436px;
	height:98px;
	line-height:28px;
	padding-top:12px;
	}
.bd_box_right{
	width:520px;
	height:853px;
	float:left;
	margin:0 0 0 40px;
	}
.bd_box_right .right_js{
	width:500px;
	height:325px;
	position:relative;
	}
.bd_box_right .right_js .js_wz{
	width:488px;
	height:88px;
	background:#FFF;
	opacity:0.75;
	position:absolute;
	bottom:0px;
	padding:12px 0 0 12px;
	}
.bd_box_right .right_js .js_wz p{
	font-size:18px;
	color:#0050b4;
	}
.bd_box_right .right_js .js_wz .tt{
	width:480px;
	height:45px;
	color:#000;
	font-size:15px;
	line-height:26px;
	}
.bd_box_right .right_js .js_wz .tt a{
	color:#F00;
	}
.bd_box_right .right_zj{
	width:520px;
	height:500px;
	position:relative;
	margin-top:27px;
	}
.bd_box_right .right_zj .zj_pic{
	width:520px;
	height:500px;
	position:absolute;
	top:0px;
	left:0px;
	}
.bd_box_right .right_zj .zj_wz{
	width:400px;
	height:280px;
	color:#555555;
	position:absolute;
	top:20px;
	left:10px;
	}
.bd_box_right .right_zj .zj_wz .tj{
	font-size:20px;
	color:#333;
	}
.bd_box_right .right_zj .zj_wz .name{
	font-size:28px;
	color:#555;
	font-weight:bold;
	margin:16px 0 5px 0;
	}
.bd_box_right .right_zj .zj_wz .zw{
	font-size:16px;
	}
.bd_box_right .right_zj .zj_wz .ch{
	font-size:14px;
	line-height:28px;
	margin:5px 0 20px 0;
	}
.bd_box_right .right_zj .zj_wz .zj_btn{
	width:150px;
	height:40px;
	margin:0 0 0 30px;
	}
.bd_box_right .right_zj .right_al{
	width:446px;
	height:136px;
	position:absolute;
	bottom:18px;
	left:32px;
	}






/*圣贝实力*/
.JX_sl{
	width:100%;
	height:795px;
	overflow:hidden;
	background:#200b63;
	}
.JX_tit{
	text-align:center;
	margin-top:6px;
	}
.sl_box{
	width:1150px;
	height:550px;
	margin:0 auto;
	}
.sinTxt05{
	width:100%;
	height:auto;
	overflow:hidden;
	}
.sinCon05{
	margin:0 auto;
	width:1200px;
	overflow:hidden;
	}
.TitlePro{
	margin:0 auto;
	width:1200px;
	height:80px;
	}
.TitlePro ul {
	margin:0 auto;
	width:1200px;
	padding-top:20px;
	}
.TitlePro ul li{
	float:left;
	width:260px;
	display:block;
	text-align:center;
	margin-left:20px;
	}
.TitlePro li a {
	display: block;
	width:260px;
	height:40px;
	line-height:40px;
	font-size:20px;
	}
.TitlePro li a:hover{
	text-decoration:none;
	}
.Title01_Pro li a.Ptab1,.Title01_Pro li a.Ptab2,.Title01_Pro li a.Ptab3,.Title01_Pro li a.Ptab4{ 
	width:260px;
	background:#FFF;
	color:#333;
	}
.Title01_Pro li a.PMOver1,.Title01_Pro li a.PMOver2,.Title01_Pro li a.PMOver3,.Title01_Pro li a.PMOver4{
	width:260px;
	background:#FF0;
	color:#333;
	font-weight:bold;
	}
.Title01_Pro li a.selected {
	width:260px;
	background:#FF0;
	color:#333;
	}
.TabConPro{
	margin:0 auto;
	width:1200px;
	overflow:hidden;
	height:500px;
	display:none;
	margin-top:10px;
	}
.Pa3Tab{
	margin:0 auto;
	width:1150px;
	height:auto;
	overflow:hidden;
	margin-top:20px;
	}
.TabTxt{
	float:right;
	width:430px;
	height:auto;
	overflow:hidden;
	margin-right:30px;
	color:#FFF;
	}
.TabTxt h3{
	font-size:26px;
	padding-bottom:10px;
	font-weight:bold;
	}
.TabTxt p{
	font-size:16px;
	line-height:28px;
	margin-top:10px;
	}
.TabPic{
	float:left;
	width:650px;
	height:auto;
	overflow:hidden;
	}


/*圣贝公益*/
.GY_gy{
	width:100%;
	height:916px;
	background:#15104c;
	overflow:hidden;
	}
.content-four{
	width:1198px;
	height: 570px;
	margin:0 auto;
}
.con-four{
	width: 1198px;
	height: 570px;
	float: left;
	position: relative;
	cursor: pointer;
	overflow: hidden;
}
.con-four img{
	width:1198px;
	height: 570px;
}
.txt-four{
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 570px;
	color: #fff;
}
.gy_db{
	width:1142px;
	height:63px;
	background:url(../images/db_bj.png);
	text-align:center;
	margin:28px auto;
	font-size:24px;
	color:#15104c;
	line-height:63px;
	}











